{
"item.born_in_chaos_v1.icy_sweetness": "§6冰霜甜意",
"item.born_in_chaos_v1.birch_branches": "§6白桦枝",
"item.born_in_chaos_v1.frostbitten_blade": "§6霜咬之刃",
"item.born_in_chaos_v1.stormcallers_horn":"§6冰霜号角",
"item.born_in_chaos_v1.nut_hammer": "§6坚果战锤",
"item.born_in_chaos_v1.krampus_henchman_spawn_egg":"坎卜斯随从生成蛋",
"gamerule.krampusSpawn": "坎卜斯生成",
"item.born_in_chaos_v1.krampus_spawn_egg": "坎卜斯刷怪蛋",
"item.born_in_chaos_v1.krampuss_bag": "坎卜斯之袋",
"entity.born_in_chaos_v1.krampus_henchman": "坎卜斯仆从",
"item.born_in_chaos_v1.krampus_horn": "坎卜斯号角",
"advancements.naughty_child.descr": "积累足够恶行引来坎卜斯",
"advancements.wrong_santa.descr": "击杀坎卜斯",
"entity.born_in_chaos_v1.krampus": "坎卜斯",
"gamerule.krampusSpawn.description": "坎卜斯生成",
"item.born_in_chaos_v1.permafrost_shard": "永冻碎片",
"item.born_in_chaos_v1.bagof_candy": "§6糖果袋",
"item.born_in_chaos_v1.creepy_cookies_with_milk": "惊悚牛奶饼干",
"effect.born_in_chaos_v1.snow_storm":"暴风雪",
"item.born_in_chaos_v1.spiritual_gingerbread": "通灵姜饼",
"effect.born_in_chaos_v1.bone_chilling": "彻骨之寒",
"item.born_in_chaos_v1.evilometer": "邪能仪",
"item.born_in_chaos_v1.elixirof_ice_barrier":"§b冰障药剂",
"block.born_in_chaos_v1.spooky_snowman_head": "惊悚雪人头",
"block.born_in_chaos_v1.creepy_nutcracker":"诡异胡桃夹子",
"effect.born_in_chaos_v1.living_bomb": "§a活体炸弹",
"entity.born_in_chaos_v1.mrs_pumpkin": "南瓜夫人",
"item.born_in_chaos_v1.mrs_pumpkin_spawn_egg":"南瓜夫人生成蛋"
}